1
Попытался оплатить ВПН и вылезла вот эта ошибка:
抱歉,该服务仅支持中国大陆身份证实名制用户(ALIN42288) .
Обязательно нужен китайский id? Можно её как-то обойти?
2019.10.02
Ответить
2
PopCop123, да, написано, что обязательно нужен китайский ID.
Не обойти.
2019.10.02
Ответить